## rapt-ble 0.1.2

=== debian/changelog ===
rapt-ble (0.1.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Move packages required for tests to Build-Depends-Indep.
  * Set CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1 for tests.

 -- Edward Betts <edward@4angle.com>  Mon, 19 Aug 2024 09:35:28 +0100

rapt-ble (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077692)

 -- Edward Betts <edward@4angle.com>  Thu, 01 Aug 2024 07:04:28 +0900
