=== debian/control ===
Source: rapt-ble
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-bluetooth-data-tools <!nocheck>,
 python3-bluetooth-sensor-state-data <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sensor-state-data <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/sairon/rapt-ble
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/rapt-ble
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/rapt-ble.git

Package: python3-rapt-ble
Architecture: all
Depends:
 python3-bluetooth-sensor-state-data,
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Parser for RAPT Pill hydrometer BLE packets
 This library provides functionality to parse Bluetooth Low Energy (BLE)
 packets from RAPT Pill hydrometers. Designed to capture and interpret the
 telemetry data, it allows easy integration with other software systems that
 utilize this data. The primary use case is for situations where real-time
 monitoring and data collection from RAPT Pill hydrometers are required,
 extracting information such as specific gravity and temperature.
