=== debian/tests/control ===
Tests: run-tests
Depends:
 python3-all,
 python3-home-assistant-bluetooth,
 python3-pytest,
 python3-sensor-state-data,
 @,
