=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/rapt-ble-$1\.tar\.gz/ \
  https://github.com/sairon/rapt-ble/tags .*/v?(\d\S+)\.tar\.gz
